{
  "ConnectionStrings": {
    "DefaultConnection": "Server=192.168.195.15;Database=bintuan;User Id=sa;Password=Dbt@com@123;TrustServerCertificate=True;MultipleActiveResultSets=true"
  },
  "Jwt": {
    "Key": "YourSuperSecretKeyForJwtTokenGeneration2024!",
    "Issuer": "MilitaryTrainingManagement",
    "Audience": "MilitaryTrainingManagementUsers",
    "ExpirationInMinutes": 480
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
